How to rollback to Scala Plugin version before 3.0.3?

Scala plugin version 3.0.3 is utter garbage - the whole IDE freezes when I open a ScalaTest spec. When I attempt to manually downgrade by installing version 2.2.0 I get an error message saying "Plugin 'Scala' is incompatible with this installation", which makes me think I need a version > 2.2.0 but < 3.0.3. Does anyone have a link to the version of the release that comes immediately before 3.0.3?

1 comment
Comment actions Permalink

Nevermind, found it: 3.0.2

For future reference: adding the following URL param makes all plugin versions show up: "showAllUpdates=true".

Comprehensive list of Scala Plugin releases

0

Please sign in to leave a comment.